#headcontent #nav_kuenstler {
	color: #FFFFFF;
	background-color: #98140C;	
}
#headcontent #nav_kuenstler a {
	color: #d6bcbc;
}

#kdg_links {
	float: left;
	width: auto;
	margin: 0px;
	padding: 0px;
}
#kdg_rechts {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 200px;
}

#headcontent #nav_kuenstler #ul_kuenstler #li_gastkuenstler a {
	color: #FFF;
}